cd Solutions/Demo/EvalXform
FILE=EvalXform_OpenFile.log

> $FILE

echo "Start: This is output of EvalXForm_OpenFile.sh" >> $FILE
echo "Started at `date`" >> $FILE
echo "Details of data.xls file generated is as follow: " >> $FILE
echo "`ls -l data.xls`" >> $FILE
echo "End" >> $FILE
